<div id="settings">
  <div class="d-flex align-center justify-space-between">
    <div class="d-flex align-center">
      <nuxt-link to="/admin/order" class="text-decoration-none">
        <div class="d-flex align-center">
          <v-icon size="20">
            mdi-arrow-left
          </v-icon>
          <p class="mb-0 ml-2 h6 black--text">
            Tracking Manage
          </p>
        </div>
      </nuxt-link>
    </div>
    <div>
    </div>
  </div>
  <v-card class="ui-card pa-0 mt-7">
    <v-tabs v-model="tab" background-color="transparent" color="basil" class="mt-3">
      <v-tab class="text-none">
        Add Tracking
      </v-tab>
      <v-tab class="text-none">
        Change Tracking
      </v-tab>
    </v-tabs>
    <v-tabs-items v-model="tab">
      <v-tab-item>
        <Add :tab.sync="tab" />
      </v-tab-item>
      <v-tab-item>
        <Change :tab.sync="tab" />
      </v-tab-item>
    </v-tabs-items>
  </v-card>
</div>
